.modalWrapper{
	border-bottom: 1px solid #6d7681;
	margin: .5rem 0;
}
#registerModal .modal-title{
	color: #d9042b;
    line-height: 2.5;
    font-size: 1.2rem;
    font-weight: bold;
}
.frmWrapper{
    display: inline-table;
    height: 70px;
    position: relative;
}
.modal-dialog input[type=text], .modal-dialog input[type=password] {
	border: none;
    border-bottom: 1px solid #dbdbdb;
    margin-right: 8px;
    margin-bottom: 2px;
    margin-top: 1.5rem;
	width: 100%;
}
.modal-dialog input[type=text]:focus, .modal-dialog input[type=password]:focus {
	outline: none;	
}
.errIcon {
    position: absolute;
    top: 30px;
    left: -7px;
    color: #ea1616;
    border-radius: 50%;
    width: 17px;
    padding-right: 3px;
	display: none;
}

.frmError {
    margin-right: 8px;
    color: #ea1616;
    font-size: 11px;
    visibility: hidden;
	min-height: 32px;
}
.frmError.passErr {
	margin-left: -15px;
}
.frmError.termsErr {
	margin-right: 0;
}
.Agent_conditions_errIcon {
	top: 3px;
}
.modal#registerModal {
	/*background: url('../../images/login_bg_trans.png');*/
	z-index: 99999;
}
.modal#registerCallback {
	z-index: 99999;
}
#registerModal .modal-footer {
	justify-content: center;	
}

#registerModal .modal-content {
	border: 10px solid black;
}
.modal-footer #signUp {
	background-color: #d9042b;
	border-radius: 0;
	border-color: #d9042b;
}

.closeModel:hover {
	cursor: pointer;
}
#signUp {
	box-shadow: none;	
}

.no-border {
	border: none !important;	
}
.reg_success_title {
	font-size: 2rem;
	color: #d9042b;
	font-weight: bold;
}
.form-check-input:hover {
	cursor: pointer;
}
.reg_login_btn {
	background-color: #d9042b;
    border-radius: 0;
    border-color: #d9042b;	
	color: #fff;
    border: none;
}
#registerCallback .modalWrapper {
	border: none;	
}
.imgWrapper img {
	border: none !important;
}
.loginBody .modal {
	/*background: unset !important;
	background-image: url('../../images/Login_bg.jpg') !important;
	background-color: #eff3f4 !important;
	background-size: cover !important;
	background-position: center;
	margin-bottom:20px;*/
}
.loginBody .modal-backdrop {
	background-color: transparent;	
}
.reg_input {
	display: block;
    border: none;
	background-color: transparent;
}
.reg_highlight {
	position: absolute;
    height: 60%;
    width: 100px;
    top: 25%;
    pointer-events: none;
    opacity: 0.5;
	background-color: transparent;
}
.reg_bar {
    position: relative;
    display: block;
    width: 100%;	
}
.reg_bar:before, reg_bar:after {
	content: '';
    height: 2px;
    width: 0;
    bottom: 0px;
    position: absolute;
    background: #fff;
    transition: 0.2s ease all;
    -moz-transition: 0.2s ease all;
    -webkit-transition: 0.2s ease all;
}
.reg_bar:before {
    left: 50%;
}
.reg_nilabel {
	color: #555;
    font-size: 1rem;
    font-weight: normal;
    position: absolute;
    pointer-events: none;
    right: 27px;
    top: 1.5rem;
    transition: 0.2s ease all;
    -moz-transition: 0.2s ease all;
    -webkit-transition: 0.2s ease all;
}
.reg_input:focus {
    outline: none;
}
.reg_input:focus ~ .reg_bar:before, .reg_input:focus ~ .reg_bar:after {
    width: 50%;
}
.hasVal {
	top: 2px;
	right: 20px;
    font-size: 0.8rem;
    color: #555;	
}
.v_spinner {
	width: 75px;
	height: 75px;
	display: none;
}
#regForm .modal-footer .btn_form_wait {
	background-color: black;
	border: black;
}
#regForm .modal-footer .btn_form_wait:hover {
	cursor: wait;
}
.reg_btn_wrap {
	position: relative	
}
.modal-footer {
	border-top: none;
	min-height: 107px;	
}





	
	